<?php
include_once('IsLogined.php');
include_once("../config/templateConfig.inc.php");
include_once("../config/databaseConfig.inc.php");
$templateMain = new SmartTemplate('Admin_ArticleEdit.html');
$Qclass = $_GET["class"];
$Qid    = $_GET["ID"];
if (!is_numeric($Qclass) || !is_numeric($Qid))
die(参数传递错误！非法操作！);
/*
取记录
输出主体部分
*/
$sqlrow="select Atitle,Aclass,Aeditor,Atime,Ainfo from Article where ID = {$Qid}";
$therow = $db->GetRow($sqlrow);
$templateMain->assign('class',$Qclass);
$templateMain->assign('ID',$Qid);
$templateMain->assign('Atitle',$therow["Atitle"]);
$templateMain->assign('Aeditor',$therow["Aeditor"]);
$templateMain->assign('Ainfo',$therow["Ainfo"]);
$templateMain->output();
?>